### Hierarchy

- NumberFormat

## Index

### Methods

- format
- resolvedOptions

## Methods

### format

- format(value: number): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4151

  #### Parameters

  - ##### value: number

  #### Returns string

### resolvedOptions

- resolvedOptions(): ResolvedNumberFormatOptions

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4152

  #### Returns ResolvedNumberFormatOptions

Generated using TypeDoc